Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1535

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1535
Last Modified 05 Sep 2008 05:38:00
Published 28 Mar 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1535

Summary

SQL injection vulnerability in the Matti Kiviharju rekry (aka com_rekry or rekry!Joom) 1.0.0 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the op_id parameter in a view action to index.php.

Vulnerable Systems

Application

  • Matti Kiviharju Rekry Component 1.0.0


References

XF - rekry!joom-index-sql-injection(41385)

BID - 28422

MILW0RM - 5297

SECUNIA - 29510


Last Updated: 27 May 2016 10:47:34